header {
  box-shadow: 0 10px 20px 0 rgb(229 227 227 / 30%);
}

/* トップページバナー追加 */
.chirashi-pamp-area {
  padding-top: 80px;
  margin-bottom: 80px;
  position: relative;
}
.chirashi-pamp-area .bnr-lists .flex-box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.chirashi-pamp-area .bnr-lists .flex-box .bnr-list:nth-child(even) {
  margin-left: 10px;
}

.chirashi-pamp-area::after {
  content: "";
  width: 217px;
  height: 107px;
  background: url(../images/mark.html) no-repeat;
  background-size: contain;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}

.chirashi-pamp-area::after {
  content: "";
  width: 82px;
  height: 41px;
  background: url(../images/mark.html) no-repeat;
  background-size: contain;
}

.chirashi-pamp-area .bnr-list:nth-child(3), .bnr-list:nth-child(4) {
  margin-top: 0;
}
.about {
  padding-bottom: 40px;
}
.about::after {
  content: none;
}
.top .about::after {
  content: none;
}
.top .about {
  padding: 0;
  margin-bottom: 40px;
  position: relative;
}
@media screen and (max-width: 980px) {
  .chirashi-pamp-area .bnr-list {
    max-width: 365px;
    margin-top: -10px !important;
  }
  .chirashi-pamp-area .bnr-list:nth-child(1),
  .chirashi-pamp-area .bnr-list:nth-child(2),
  .chirashi-pamp-area .bnr-list:nth-child(3),
  .chirashi-pamp-area .bnr-list:nth-child(4) {
    max-width: 380px;
    padding-left: 5px;
  }

  .chirashi-pamp-area .bnr-lists .flex-box {
    display: block;
  }
  .chirashi-pamp-area .bnr-lists .flex-box .bnr-list:nth-child(even) {
    margin-left: auto;
    margin-right: auto;
  }
  .chirashi-pamp-area .bnr-list:nth-child(3), .bnr-list:nth-child(4) {
    margin-top: 0;
  }
  .chirashi-pamp-area .bnr-lists .flex-box .bnr-list img {
    width: 100%;
    padding: 0 10px 0 7px;
  }
  .chirashi-pamp-area .bnr-lists .bnr-list:nth-child(1) img,
  .chirashi-pamp-area .bnr-lists .bnr-list:nth-child(2) img,
  .chirashi-pamp-area .bnr-lists .bnr-list:nth-child(3) img,
  .chirashi-pamp-area .bnr-lists .bnr-list:nth-child(4) img {
    padding: 0 0 0 7px;
  }

  .chirashi-pamp-area .bnr-list:nth-child(2), .chirashi-pamp-area .bnr-list:nth-child(3), .chirashi-pamp-area .bnr-list:nth-child(4) {
    margin-top: 0;
}
  .chirashi-pamp-area .inner {
    width: 100%;
  }
  .chirashi-pamp-area::after {
    top: 0;
}
}

/* トップページバナー3点追加_240904 */
.top-bnr-list-area {
  margin-bottom: 100px;
}
.top-bnr-list-area .three-bnr-box + .three-bnr-box {
  margin-top: 80px;
}
.top-bnr-list-area .three-bnr-box a {
  display: block;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
}
.top-bnr-list-area .three-bnr-box .bnr-red-btn {
  padding: 6px 0;
  border-radius: 20px;
  max-width: 320px;
  background-color: #e00010;
  width: 100%;
  display: block;
  font-weight: 700;
  line-height: 1;
  margin-top: 40px;
  font-size: 20px;
  color:#fff;
  background-position: center right 12px;
  background-size: 6px 10px;
  background-repeat: no-repeat;
  background-image: url(../images/2024/btn-arrow.html);
}
@media screen and (max-width: 768px) {
  .top-bnr-list-area {
    padding: 0 7.5px;
    margin-bottom: 80px;
  }
  .top-bnr-list-area .three-bnr-box .bnr-red-btn {
    margin-top: 20px;
    font-size: 14px;
    max-width: 240px;
    background-position: center right 10px;
    background-size: 5px 8px;
    margin: 20px auto 0;
}
.top-bnr-list-area .three-bnr-box + .three-bnr-box {
  margin-top: 60px;
}
}

/* 240913追記 */
.index .overview .border p {
  margin-bottom: 80px;
}
.top .overview {
  padding: 80px 0 0;
}
@media screen and (max-width: 767px) {
  .index .overview .border p {
    margin-bottom: 60px;
  }
}


/* 250827追記 */

.main-photo {
    height: calc(100svh - 80px);
}

.main-photo {
  position: relative;
}

.top-2024 .main-photo {
  background: none !important;
}

.main-photo {
    height: calc(100svh - 80px);
}

.main-photo .main-img {
    position: absolute;
    width: 100%;
    height: calc(100svh - 80px);
    z-index: -1;
}

.main-photo .main-img img {
    width: 100%;
    height: calc(100svh - 80px);
    object-fit: cover;
}

.main-photo .main-img img.sp {
  display: none;
}

@media screen and (max-width: 1180px) {
    .main-photo {
        height: calc(100svh - 44px);
    }

    .main-photo .main-img {
      position: absolute;
      width: 100%;
      height: calc(100svh - 44px);
      z-index: -1;
    }

    .main-photo .main-img img{
        height: calc(100svh - 44px);
    }
}
@media screen and (max-width: 1040px) {
    .main-photo {
        border-bottom: 1px solid #c0c0c2;
    }
}
@media screen and (max-width: 1040px) {
    .main-photo .main-img img.sp {
      display: block;
      object-position: top center;
    }
    .main-photo .main-img img.pc {
      display: none;
    }
}
